Subject: multiple logical connectives

From: "thinkit41" <[email-masked]>
Date: Sun, 13 Jan 2002 01:53:19 -0000

OK, this is lojban related so I hope I haven't been killfiled too 
much. Anyway, I was looking at the logical connective section and 
noticed it sort of glossed over how two or more connectives together 
work. Now in general a truth table or x arguments is 2^(2^x), 
right? Repeated connectives give you 16^(x-1). Now these happen to 
coincide for x=2 and 3, after which I think the general truth table 
becomes increasingly larger.

My question is, for x=3, can the connectives give you the full 
trutch table?